# $fill-eos(5)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

$fill-eos - Paragraph filling; end of sentence fill characters
$fill-eos-len - Paragraph filling; end of sentence padding length

## SYNOPSIS

$fill-eos "string"; Default is "`.!?`"

$fill-eos-len integer; Default is `1`
0 <= integer <= n

## DESCRIPTION

$fill-eos defines the end of sentence character set. Sentences ending in these characters are padded with additional end-of-sentence spaces, as defined by $fill-eos-len.

$fill-eos-len sets the number of spaces inserted after a full stop during paragraph filling. The default is 1 space.

## SEE ALSO

fill-paragraph(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>